@charset 'utf-8';


.vaio-1stanniversary {
	margin: 0 auto;
	padding-bottom: 160px;
	width: 900px;
}

.vaio-1stanniversary .subhead {
	margin-top: 80px;
	font-size: 20px;
	line-height: 1.5;
	color: #000000;
}

.cp-main .main_v {
	width: 900px;
	height: 472px;
	overflow: hidden;
	vertical-align: bottom;
	background-color: #FFFFFF;
	margin: 0 0 20px 0;
}
.inner{
	margin:0 60px;	
}

.inner2{
	background-color:#FFEED7;
	padding:30px 60px;
	margin:0;
}
.vaio-1stanniversary .cp-main {
	text-align: center;
	position: relative;
}

.info_01_txt dl dt.title_01, 
.info_02_txt dl dt.title_02,
.info_03_txt dl dt.title_03,
.info_04_txt dl dt.title_04,
.info_05_txt dl dt.title_01, 
.info_06_txt dl dt.title_02,
.info_07_txt dl dt.title_03,
.info_08_txt dl dt.title_04{
	background-repeat:no-repeat;
	background-position:left top;
	font-size:20px;
	font-weight:bold;
	color:#000;
	text-align:left;
	margin:0 0 10px 0;
	padding:0 0 0 36px;
	border-bottom: 1px solid #000;

}
.info_01_txt dl dt.title_01,
.info_05_txt dl dt.title_01{
	background-image: url(/campaign/images/freshers/ic_01.png);
	}
.info_02_txt dl dt.title_02,
.info_06_txt dl dt.title_02{
	background-image: url(/campaign/images/freshers/ic_02.png);
	}
.info_03_txt dl dt.title_03,
.info_07_txt dl dt.title_03{
	background-image: url(/campaign/images/freshers/ic_03.png);
	}
.info_04_txt dl dt.title_04,
.info_08_txt dl dt.title_04{
	background-image: url(/campaign/images/freshers/ic_04.png);
	}
	
.info_01_txt dl dd.read_01,
.info_02_txt dl dd.read_02,
.info_03_txt dl dd.read_03,
.info_04_txt dl dd.read_04,
.info_05_txt dl dd.read_01,
.info_06_txt dl dd.read_02,
.info_07_txt dl dd.read_03,
.info_08_txt dl dd.read_04{
	font-size:14px;
	color:#000;
	text-align:left;
	padding:0;

	}
.inner .info_01,
.inner .info_02,
.inner .info_03,
.inner .info_04,
.inner .info_05,
.inner .info_06,
.inner .info_07,
.inner .info_08 {
	display: table;
}
.inner .info_01 .info_01_img {
	display: table-cell;
	vertical-align:top;
	width:168px;
}
.inner .info_02 .info_02_img {
	display: table-cell;
	vertical-align:top;
	width:212px;
}
.inner .info_03 .info_03_img {
	display: table-cell;
	vertical-align:top;
	width:155px;
}
.inner .info_04 .info_04_img {
	display: table-cell;
	vertical-align:top;
	width:216px;
}
.inner .info_05 .info_05_img {
	display: table-cell;
	vertical-align: top;
	width: 168px;
}
.inner .info_06 .info_06_img {
	display: table-cell;
	vertical-align: top;
	width: 215px;
}
.inner .info_07 .info_07_img {
	display: table-cell;
	vertical-align: top;
	width: 168px;
	position: relative;
}
.inner .info_08 .info_08_img {
	display: table-cell;
	vertical-align: top;
	width: 215px;
}
.inner .info_01 .info_01_txt {
	display: table-cell;
	vertical-align:top;
	width:612px;

}
.inner .info_02 .info_02_txt {
	display: table-cell;
	vertical-align:top;
	width:568px;

}
.inner .info_03 .info_03_txt {
	display: table-cell;
	vertical-align:top;
	width:625px;
}
.inner .info_04 .info_04_txt {
	display: table-cell;
	vertical-align:top;
	width:564px;
}
.inner .info_05 .info_05_txt {
	display: table-cell;
	vertical-align: top;
	width: 612px;

}
.inner .info_06 .info_06_txt {
	display: table-cell;
	vertical-align: top;
	width: 565px;

}
.inner .info_07 .info_07_txt {
	display: table-cell;
	vertical-align: top;
	width: 612px;
}
.inner .info_08 .info_08_txt {
	display: table-cell;
	vertical-align: top;
	width: 565px;
}	

/* footer 購入する*/
.vaio-1stanniversary .cp-shops2 ul {
	margin-top: 20px;
	width: 100%; 
	height: 120px;

}
.vaio-1stanniversary .cp-shops2 ul li {
	float: left;
	padding-left: 1px;
}
.vaio-1stanniversary .cp-shops2 ul li:first-child {
	padding-left: 0;
}
.vaio-1stanniversary .cp-shops2 ul li:hover img {
	opacity: 0.65;
	filter: alpha(opacity=65);
	-ms-filter: "alpha(opacity=65)";
}
.vaio-1stanniversary .cp-shops2 ul li img {
	vertical-align: top;
	-webkit-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}


/* footer SNS*/

.sns ul{
	position:relative;
}
.sns .tw{
	padding-top:7px;
	position:absolute;
	top:0;
	right:106px;
}
.sns .fb{
	padding-top:10px;
	position:absolute;
	top:-3px;
	right:0px;
}
dl .read_02 .small {
	font-size: 80%;
}
.cp-main .inner .cb_cp {
	margin: 60px 0;
	text-align: center;
}
.cb_cp_2{
	margin: 60px 0;
	text-align: center;

}
.info_07 .info_07_img .info_07_detail {
	position: absolute;
	top: 90px;
	left: 0px;
	font-size: 10px;
	line-height:110%;
}
.info_07 .info_07_img .info_07_detail td{
	padding:2px 1px;	
}
.info_07 .info_07_img .info_07_detail p{
	text-align:right;	
}
table tr .grey_cell {
	background-color: #3F3F3F;
	color: #FFFFFF;
}
table tr .l_grey_cell {
	background-color: #E6E6E6;
	color:#3F3F3F;

}.info_07_img .info_07_detail p {
	margin: 3px 0 0 0;
}

.cp-main .tab ul {
	border-bottom: #CCC solid 1px;
	text-align:left;
	margin:30px auto 60px auto;
	width:895px;
	padding:0 0 0 5px 0;
}
.cp-main .tab ul li {
	display: table-cell;
	border-left: #CCC solid 1px;
	border-right: #CCC solid 1px;
	border-top: #CCC solid 1px;
	vertical-align: middle;
	padding:10px;
	}

.cp-main .tab ul li.now_biz{
	background-color:#4c5167;
	color:#fff;
	border:none;
	vertical-align:middle;
		
}
.cp-main .tab ul li.now_st{
	background-color:#0080CD;
	color:#fff;
	border:none;
	vertical-align:middle;
		
}
